Package Details: remmina-git 1.4.20.r34.g8c5f47b36-1

Git Clone URL: https://aur.archlinux.org/remmina-git.git (read-only, click to copy)
Package Base: remmina-git
Description: A remote desktop client written in GTK+ - git checkout
Upstream URL: http://www.remmina.org/
Licenses: GPL
Conflicts: grdc, remmina
Provides: grdc, grdc=1.4.20.r34.g8c5f47b36, remmina, remmina-plugins
Replaces: remmina-plugins
Submitter: eworm
Maintainer: Matty_r
Last Packager: Matty_r
Votes: 52
Popularity: 0.001155
First Submitted: 2011-10-06 08:11
Last Updated: 2021-07-22 04:59

Dependencies (39)

Required by (11)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

jvybihal commented on 2018-05-14 10:11

@eworm yes, you are correct, I should have thought of that. Thanks!

eworm commented on 2018-05-14 08:57

Then you have to rebuild a dependency that links to libavcodec. freerdp-git?

jvybihal commented on 2018-05-14 08:51

Rebuilding was the first thing I did, and the issue with missing lib still occured.

eworm commented on 2018-05-14 08:17

Looks like you have to rebuild the package.

jvybihal commented on 2018-05-14 08:13

I had to install ffmpeg-compat-57 otherwise remmina-git would complain with 'Error: libavcodec.so.57: cannot open shared object file: No such file or directory' and then segfaults.

s3rb31 commented on 2018-01-24 18:20

This package does not compile without "spice-protocol".

Shouldn't it be a dependency?

tmow commented on 2017-11-01 16:02

@erichoog , yes, it's true whenever you install this aur, you will have the last commit in our "next" branch, so, you'll have the most updated Remmina. It's just a problem of package name, that contains the release name.
I'd really like that they change how the package file name is changed to something else because it's prone to confusion.

erichoog commented on 2017-11-01 15:07

@tmow +1, I've contacted them via email a while back about the package name being out of date as well.

tmow commented on 2017-10-25 22:29

We have just released the rcgit.24
Can you please update the package name?

Thank you!!!

turbomettwurst commented on 2017-09-05 20:23

needs extra/spice-protocol installed to enable the spice plugin